  <head>
      <link rel="stylesheet" href="/stylesheets/style.css" />
      <style>
          a#all {
            color: #ADADAD;
          }
          </style>
  </head>
<div class="list-group">
  <a href="/" class="list-group-item" id="all">All Products</a>
</div> 
        <div class="list-group">
          <%resultCategory.forEach(function(category){%>
           <a href="/category/category-show/<%=category.id%>" class="list-group-item" id="show-category1"><%=category.name%></a>
         
        <%})%>
      </div> 
   
 


      
  
            
         
         

      